# -*- encoding: utf-8 -*-
# stub: padrino-gen 0.15.3 ruby lib

Gem::Specification.new do |s|
  s.name = "padrino-gen".freeze
  s.version = "0.15.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Padrino Team".freeze, "Nathan Esquenazi".freeze, "Davide D'Agostino".freeze, "Arthur Chiu".freeze]
  s.date = "2023-02-25"
  s.description = "Generators for easily creating and building padrino applications from the console".freeze
  s.email = "padrinorb@gmail.com".freeze
  s.executables = ["padrino-gen".freeze]
  s.extra_rdoc_files = ["README.rdoc".freeze]
  s.files = ["README.rdoc".freeze, "bin/padrino-gen".freeze]
  s.homepage = "http://www.padrinorb.com".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--charset=UTF-8".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Generators for easily creating and building padrino applications".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<padrino-core>.freeze, ["= 0.15.3".freeze])
  s.add_runtime_dependency(%q<bundler>.freeze, [">= 1.0".freeze, "< 3".freeze])
  s.add_development_dependency(%q<padrino-helpers>.freeze, ["= 0.15.3".freeze])
  s.add_development_dependency(%q<padrino-mailer>.freeze, ["= 0.15.3".freeze])
end
